Subject: RE: [Sipping] elwell-sipping-redirection-reason-02

From: Elwell John <[email-masked]>
Date: Sun, 31 Jul 2005 10:20:45 +0100

Cullen,

I don't have a strong opinion whether it is additional SIP codes or
extension to the Reason header, but I sensed (correctly or incorrectly) that
the mood was against the latter. Any other opinions?

John 

> -----Original Message-----
> From: Cullen Jennings [mailto:[email-masked]] 
> Sent: 30 July 2005 04:48
> To: [email-masked]
> Subject: [Sipping] elwell-sipping-redirection-reason-02
> 
> 
> We had a thread on using the existing SIP codes and why they were not
> adequate but I forget where it ended. Did we find some lacking things?
> Should we add some more SIP codes because they are needed? The whole
> discussion did not really seem to be addressed int this rev.
> 
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP